<?xml version='1.0'?>

<reference anchor='RFC1977'>

<front>
<title>PPP BSD Compression Protocol</title>
<author initials='V.' surname='Schryver' fullname='Vernon Schryver'>
<organization />
<address>
<postal>
<street>2482 Lee Hill Drive</street>
<city>Boulder</city>
<region>CO</region>
<code>80302</code>
<country>US</country></postal>
<email>vjs@rhyolite.com</email></address></author>
<date month='August' year='1996' />
<abstract>
<t>The Point-to-Point Protocol (PPP)provides a standard method for transporting multi-protocol datagrams over point-to-point links. The PPP Compression Control Protocolprovides a method to negotiate and utilize compression protocols over PPP encapsulated links. This document describes the use of the Unix Compress compression protocol for compressing PPP encapsulated packets.</t></abstract></front>

<seriesInfo name='RFC' value='1977' />
</reference>
